<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>

	<parent>
		<groupId>org.ow2.weblab.components</groupId>
		<artifactId>parent</artifactId>
		<version>1.2.8.1</version>
		<relativePath>../parent/pom.xml</relativePath>
	</parent>

	<artifactId>solr-config</artifactId>
	<version>1.0.0</version>
	<description>Resource bundle to be shared by any project accessing the solr index</description>

	<build>
		<plugins>
			<plugin>
				<groupId>org.apache.maven.plugins</groupId>
				<artifactId>maven-remote-resources-plugin</artifactId>
				<version>1.5</version>
				<executions>
					<execution>
						<goals>
							<goal>bundle</goal>
						</goals>
					</execution>
				</executions>
				<configuration>
					<includes>
						<include>**/*.*</include>
					</includes>
				</configuration>
			</plugin>
		</plugins>
	</build>

</project>
